Skip site navigation (1) Skip section navigation (2)

plproxy - plproxy: 8.4 requires explicit include for

From: mkz(at)pgfoundry(dot)org (User Mkz)
To: pgsql-committers(at)postgresql(dot)org
Subject: plproxy - plproxy: 8.4 requires explicit include for
Date: 2008-06-27 08:38:28
Message-ID: 20080627083828.7C7D917AE70D@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
8.4 requires explicit include for standard_conforming_strings

Modified Files:
--------------
    plproxy/src:
        scanner.l (r1.7 -> r1.8)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/plproxy/plproxy/src/scanner.l.diff?r1=1.7&r2=1.8)

pgsql-committers by date

Next:From: User MkzDate: 2008-06-27 08:39:13
Subject: plproxy - plproxy: add def for new function
Previous:From: User MkzDate: 2008-06-27 08:35:35
Subject: plproxy - plproxy: Scanner/parser portability changes.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group